@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600&display=swap');

body {
    background-color: #1e272e;
}

video {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10%;
    border: 2px solid whitesmoke;
    width: 900px; 
    height: 506.25px;

}

#pe {
    position: absolute;
    color: white;
    opacity: 0.7;
    left: 50%;
    transform: translateX(-50%);
    top: 80%;
    font-family: 'Inter', sans-serif;
    font-size: 15px;
}

#res span {
    display: inline-block;
}

#res {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position: absolute;
    color: white;
    top: 85%;
    left: 50%;
    transform: translateX(-50%);
    width: 70%;
    font-family: 'Inter', sans-serif;
} #elip {
    color: white;
}

/* #err {
    color: red;
    display: none !important;
}

@keyframes tog {
    0% { display: none; }
    10% { display: inline-block; }
    100% { display: none; }
}

.tog {
    animation: tog 2s ease-in;
} */